<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [LocationRequirement](./bitburner.locationrequirement.md) &gt; [type](./bitburner.locationrequirement.type.md)

## LocationRequirement.type property

**Signature:**

```typescript
type: "location";
```
